View Issue Details

IDProjectCategoryView StatusLast Update
0000766AudioGrailRefactoringpublic2008-09-10 23:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.13 
Target VersionFixed in Version6.13.1 
Summary0000766: Context menu items shall be translated
DescriptionContext menu items shall be translated

Using default string value of "Open with ..." Reg Key
TagsNo tags attached.

Relationships

related to 0000767 resolvedKyle_Katarn VideoInspector Context menu items shall be translated 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-08-31 20:28 Kyle_Katarn New Issue
2008-08-31 20:28 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-31 20:28 Kyle_Katarn Status new => acknowledged
2008-09-03 20:52 Kyle_Katarn Relationship added related to 0000767
2008-09-10 23:24 Kyle_Katarn Status acknowledged => resolved
2008-09-10 23:24 Kyle_Katarn Fixed in Version => 6.18
2008-09-10 23:24 Kyle_Katarn Resolution open => fixed